Subject: Presentation of Oligopoly markets (non-collusive strategic market behavior)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 09:07:29 -0700 (PDT)

Sorry about not having the attachment. 

 -----Original Message-----
From: 	Cunningham, Lance  
Sent:	Thursday, July 26, 2001 11:03 AM
To:	Shapiro, Richard
Cc:	Steffes, James D.; Roan, Michael
Subject:	Presentation of Oligopoly markets (non-collusive strategic market behavior)

Mr. Shapiro,

I ran across Harry Singh (PG&E) and he mentioned meeting you because of on-going litigation in the California market.  I thought that you might find this presentation interesting.

Attached is an IEEE presentation that I made this past week at an IEEE conference.  Last Friday I also gave the presentation to the University of California Energy Institute.  

I am Scheduled to give it to the Texas PUC, market monitoring staff, next month on August 22.  

Slide 28 begins the ERCOT case study.  You might find slide 41 interesting which shows ERCOT prices as a function of competitive and strategic (non-competitive) behavior with and without new market entrants.  Potential profits as a function of market prices for TXU, Reliant/CPSB, and AEP is also computed.

Let me know if I can be of any assistance to you,
Lance B. Cunningham, P.E.
Enron Wholesale Services, Research
1400 Smith Street
Houston, TX  77002-7361
(713) 345-4186  FAX (713) 646-2503